/**
 * This stylesheet is for styles you want to include only when displaying demo
 * styles for grids, animations, color swatches, etc.
 * These styles will not be your production CSS.
 */
#sg-patterns {
  -webkit-box-sizing: border-box !important;
          box-sizing: border-box !important;
  max-width: 100%;
  padding: 0 0.5em;
}

.demo-animate {
  background: #ddd;
  padding: 1em;
  margin-bottom: 1em;
  text-align: center;
  border-radius: 8px;
  cursor: pointer;
}

.sg-colors, .sg-font-icon, .sg-image-icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  list-style: none !important;
  padding: 0 !important;
  margin: 0 !important;
}
.sg-colors li, .sg-font-icon li, .sg-image-icon li {
  -webkit-box-flex: 1;
      -ms-flex: auto;
          flex: auto;
  padding: 0.3em;
  margin: 0 0.5em 0.5em 0;
  min-width: 5em;
  max-width: 14em;
  border: 1px solid #ddd;
  border-radius: 8px;
  background: none;
  list-style: none;
}

.sg-image-icon li{
  height: 100%;
  min-width: 0;
  background: #F1F1F1;
  width: 3em;
  text-align: -webkit-center;
}


.sg-swatch {
  display: block;
  height: 4em;
  margin-bottom: 0.3em;
  border-radius: 5px;
}

.sg-label {
  font-size: 90%;
  line-height: 1;
}


.sg-font-icon .sg-swatch {
  text-align: center;
  line-height: 2em;
  font-size: 2em;
  height: 2em;
}

.sg-title {
  color: #000;
  font-weight: normal;
  border-bottom: 1px dashed #8c8d9d;
}

h1.sg-title {
  font-size: 1.75em;
  margin-top: 1.5em;
}

.btn_plus {
  display: block;
}

.sg-container {
  width: 700px;
}

@media (max-width: 700px) {
  .sg-container {
    width: 100%;
  }
}